This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

Tagged: 

Woo commerce issues

  • Creator
    Topic
  • #10354
    ladienat
    Participant

    I’ve done many wordpress sites, but this is my first one integrading woo commerce, and I have to do it on a site I had started for my client. I have installed woo commerce patch as indicated by support TB – and I have installed woocommerce I downloaded from woocommerce site.

    Now Alyeska I have is 2.1.1 version so I believe I am good, as I have read posts where it is said that woocomerce has issues with older than 2.1 versions.

    still I am getting that “Your theme does not declare WooCommerce support…..”
    SHOULD I JUST IGNORE THIS?

    Also it prompts me to install woocommerce pages, is this a must or an options and what do you recommend please, once I get the drift of how this works I will be fine on my own.

    http://www.victorjeffreys.com

Viewing 2 replies - 1 through 2 (of 2 total)
  • Author
    Replies
  • #10368
    Jason Bobich
    Keymaster

    Hello,

    still I am getting that “Your theme does not declare WooCommerce support…..”
    SHOULD I JUST IGNORE THIS?

    Ha, go easy on the all caps. You’re going to hurt someone with that typing rage.

    Don’t worry about this notice; just dismiss it. It realistically means nothing in this context. Technically the “theme” you’re using isn’t compatible, but the Theme Blvd WooCommerce patch plugin makes things jive.

    This notice just means the theme doesn’t have a line of of code stating that it’s “compatible” with WooCommerce — Sort of a ploy by WooThemes to get people to code more themes specifically for their plugin or link customers to buy their themes. But that’s just my personal opinion. 😉

    Also it prompts me to install woocommerce pages, is this a must or an options and what do you recommend please, once I get the drift of how this works I will be fine on my own.

    This wouldn’t have anything to do with this theme. I would contact WooCommerce support or checkout their documentation for more info on using the plugin, in general. If I understand correctly, these pages just provide a basic setup for Checkout, Shopping Cart, etc, pages which use their shortcodes.

    #10406
    ladienat
    Participant

    Thanks I appreciate it Jason, I ignored it and went ahead and I think it’s all going to “jive” as you said. 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The forum ‘Alyeska Responsive WordPress Theme’ is closed to new topics and replies.